package de.uka.ipd.consensus.foundation.user;

/**
 * An adapter class for receiving user events. The methods in this class are empty.
 * This class exists for convenience for creating listener objects if you don't want to implement all of the listener's methods.
 * @author Thomas Much
 * @version 2006-06-14
 */
public class UserAdapter implements UserListener {

	public void userLoggedIn(UserEvent event) { }

	public void userLoggedOut(UserEvent event) { }

	public void userCreated(UserEvent event) { }

}
